#controlBox #formTable
{
	width: 98%;
}
#controlBox #formTable .formLabel
{
	width: 50%;
}

#controlBox #formTable .paddingTd
{
	padding:0px;
	width:0px;
}

#controlBox #formTable .formFieldFadioActionHorizontal .formLabel
{
	border:0px;
}

#controlBox .confirmationBox
{
	width:100%;	
}

#controlBox .atGlobalCursorProgress
{
	cursor: progress;
}

#controlBox div#validationErrors
{
	padding-bottom:10px;
	width:100%;
}

#controlBox div#validationErrors div.message
{
	border:2px solid #ff0000;
	color:red;
	padding:5px;
	width:100%;
}

/* -----------------------------------------------------------
		CSS FOR APA's SHOULD CLEAN THESE UP AND SPLIT
    ---------------------------------------------------------- */
#controlBox .apaName { font-size:12pt;font-weight:bold;color:#84000B; }
#controlBox .apaThankYouContainer
{
	font-family:arial;
	font-size:12px;
}
#controlBox .apaFinalThanks h1, .apaFinalThanks h2
{
	font-size:14pt;
	font-weight:bold;
	color:#cc3300;
}
#controlBox .apaResponse
{
	padding-top:10px;
	padding-bottom:10px;
}
#controlBox .apaFinalThanksFooter h2
{
	font-size:14pt;
	font-style:italic;
	color:#cc3300;
}
#controlBox .apaIntroHeader
{
	font-family:arial;
	font-size:12px;
}
#controlBox .thankyouMessage, #controlBox .areaOfInterest
{
	font-size:13pt;
	font-weight:bold;
	padding-bottom:10px;
}
#controlBox .stepHeader
{
	font-size:13pt;
	font-weight:bold;
	color:#cc3300;
	padding-top:3px;
}
#controlBox .apaIntroHeader blockquote
{
	padding:8px 20px;
	margin: 0px;
}

/* We change all links to blue color */
#controlBox a
{
	color: #0000FF;
}


#controlBox table.confirmationtable {
	border-width: 2px;
	border-spacing: ;
	border-style: outset;
	border-color: gray;
	border-collapse: collapse;
	background-color: white;
}
#controlBox table.confirmationtable th {
	padding: 12px;
	border-color: gray;
	background-color: #fffff0;
}
#controlBox table.confirmationtable td {
	border-width: 1px;
	padding: 12px;
	border-color: gray;
	background-color: #fffff0;
}
#controlBox .confirmationstyle3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #002040;
	}
#controlBox .confirmationstyle3a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #002040;
	font-weight: bold;
	}	
#controlBox .confirmationstyle4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	font-weight: bold;
	font-size: 16px;	

	}
#controlBox .confirmationstyle5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
#controlBox .confirmationstyle6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style:italic;
	}
#controlBox .confirmationstyle7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	font-style:italic;
	}
#controlBox .confirmationstyle8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#000000;
	font-style:italic;
	}


#controlBox table.t1 {
	margin-top:2px;
	border-width: 2px;
	border-spacing: 0px;
	border-style: outset;
	border-color: gray;
	border-collapse: collapse;
	background-color: white;
}
#controlBox  table.t0 {
	font-family: Arial, Helvetica, sans-serif;
}
#controlBox table.t1 tr {
	font-family: Arial, Helvetica, sans-serif;
	border-color: gray;
	background-color: #fffff0;
}
#controlBox table.t1 td {
	padding:3px;
	border-width: 1px;
}
#controlBox table.t0 .ty0 {
	font-size: 14px;
	font-style:italic;
 	margin-bottom:2px;
	}
#controlBox table.t1 .ty1 {
	font-size: 15px;
	color: #002040;
 	margin-bottom:4px;
	font-weight: bold;
	}	
#controlBox table.t1 .ty2 {
	font-size: 12px;
	padding-right:6px;
	color: #002040;
	}
#controlBox table.t1 .ty3 {
	color: #990000;
	font-weight: bold;
	font-size: 13px;	
	padding-right:6px;
 	}
#controlBox table.t1 .ty3a {
	color: #5C0C0C;
	font-weight: bold;
	font-size: 13px;	
	padding-right:6px;
 	}
#controlBox table.t1 div {	
	clear:none;
	float:left;
}

/* UI-Dialog */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #666666; opacity: .50;filter:Alpha(Opacity=50);}
.atConfirmBox.ui-dialog { position: relative; padding: .2em; background-color:#fff; border:2px solid #ccc; }

